@media (max-width: 1650px){
    .ModifiedMenu #social-icons {
        right: 30px;
        top: 25px;
    }
}
@media (max-width: 1600px) {
    .c_searchandhumidor.search, .c_searchandsearch.search {
        width: 325px;
    }
}
@media (max-width: 1500px) {
    .menu_basket .fa {
        display: none;
    }
    .basket-icon.show {
        display: inline-block;
    }
    .ModifiedMenu nav.main > ul > li.basket-menu-right {
        display: none;
    }
}
@media (max-width: 1550px) {
    .view-win#news-article {
        margin-top: 80px;
    }
    .wine-container {
        margin: 80px auto 0 auto;
    }
    .wine-left {
        margin-top: 60px;
    }
}
@media (max-width: 1366px) {
    .cigar_content{
        padding: 40px 0 20px;
    }
    .cigar_load_more{
        margin-top: 40px;
    }
    .brandname{
        font-size: 19px;
    }
    .my_basket, .checkout {
        padding: 60px 0 20px 0;
    }
    .btns {
        margin-top: 80px;
    }
    .shipping_address {
        margin-bottom: 20px;
    }
    .ship_add{
        margin-top: 30px;
    }
    .primary_contact {
        margin-top: 80px;
    }
    .careers .video-banner {
        height: 735px !important;
    }
    #hero.video-banner .ble.loadleft {
        left: -5px;
    }
    #hero.video-banner .ble.loadright {
        right: -5px;
    }
    /* Art Events page css */
    .events-item h2{
        font-size: 15px;
    }
    .events-item .tag-item{
        padding: 6px 20px;
        margin-right: 5px;
        margin-bottom: 10px;
    }
    .events-item .text-wrapper{
        padding: 25px;
    }
    .events-item .tags-list{
        padding-bottom: 5px;
        margin-top: -40px;
    }
    .events-page, .event-recommended-inner{
        margin-left: 35px;
        margin-right: 35px;
        max-width: none;
    }
    .event-article-content #news-article.art-fl {
        padding-right: 80px;
    }
    /* Art Events page css */
}
@media (max-width: 1350px) {
    #book-article {
        margin-left: 15px;
        margin-right: 15px;
    }
    #book-article #booking-form {
        padding-left: 0px;
    }
    .view-win#news-article {
        margin-top: 70px;
    }
    .wine-container {
        margin: 70px auto 0 auto;
    }
    .wine-shop .button-controls {
        margin-top: 25px;
    }
    .name-event {
        padding-top: 15px;
    }
    .wine-maint {
        padding: 35px 0;
    }
    .wine-shop .load-more, .wine-shop .pdf-view, .wine-shop .btn-open, .wine-shop .btn-close, .wine-shop .wine-block-load-more {
        padding: 8px 20px 8px 20px;
    }
    .mar-top30 {
        margin-top: 25px;
    }
    .wine-full .mar-top30 {
        margin-top: 25px!important;
    }
    /* Art Events page css */
    .event-article-content #book-article{
        margin-left: auto;
        margin-right: auto;
        padding-left: 70px;
        padding-right: 70px;
        max-width: none;
    }
    .event-article-content #book-article #booking-form{
        padding: 20px 30px;
    }
    .event-article-content #news-article h2, .event-section-title{
        font-size: 22px;
    }
    .event-speakers .name{
        font-size: 19px;
    }
    /* Art Events page css */
}
@media (max-width: 1300px) {
    #home-panels, #hp-icons, #reg_content {
        margin-left: 15px;
        margin-right: 15px;
    }
    .item-listing-head {
        margin: 0px 15px;
    }
    .page-para {
        padding-left: 15px;
    }
    .careers .hp.c-content {
        margin-left: 15px;
        margin-right: 15px;
    }
    .careers .hp.c-content.no-space {
        margin-left: 0px;
        margin-right: 0px;
    }
    .filter-links {
        margin-left: 15px;
        margin-right: 15px;
    }
    .careers .features.c-content {
        margin-left: 15px;
        margin-right: 15px;
    }
    .careers .testimonials {
        margin-left: 15px;
        margin-right: 15px;
    }
    .wine-shop .load-more, .wine-shop .pdf-view, .wine-shop .btn-open, .wine-shop .btn-close, .wine-shop .wine-block-load-more {
        font-size: 13px;
    }
    .filter_txt{
        padding-left: 20px;
    }
    .c_humidor .humidor_link{
        padding: 11px 15px;
    }
    .vam:last-child img{
        height: 21px;
    }
    .prod_name_brand{
        margin-left: 15px;
    }
    .humidor_links{
        padding: 7px 2px;
    }
    .my_humidor .cigar_filter{
        margin-left: -10px;
        margin-right: -10px;
    }
    .my_humidor .c_filter, .my_humidor .c_searchandhumidor{
        padding: 0 10px;
    }
    .my_humidor .c_search{
        padding-right: 10px;
    }
    .my_humidor .humidor_btns{
        padding-left: 10px;
    }
    .brand_name_price {
        margin-left: 32px;
    }
    .careers .videos .list {
        display: inline-block;
        text-align: center;
    }
    .careers .videos .item {
        min-width: 400px;
        margin-bottom: 20px;
    }
    .careers .videos .item .image {
        height: auto;
    }
}
@media (max-width: 1200px){
    .filter_head{
        display: block;
        text-align: center;
    }
    .c_humidor .humidor_link {
        padding: 11px 10px;
    }
    .vam:first-child {
        padding-right: 5px;
    }
    .filter_txt{
        display: none;
    }
    .c_filter{
        width: 40%;
    }
    .c_searchandhumidor{
        width: 60%;
    }
    .filter_options ul li{
        width: 33.33%;
    }
    .f_text{
        padding-left: 0;
    }
    .humidor_links span{
        width: 100%;
        text-align: center;
    }
    .cigar_filter.sort {
        text-align: center;
        margin-top: 0;
    }
    .filter_head.search {
        display: inline-block;
    }
    /* Art Events page css */
    .event-speakers .item{
        width: 33.33%;
    }
    .event-article-content #news-article.art-fl {
        padding-right: 60px;
    }
    /* Art Events page css */
}
@media (max-width: 1050px){
    .video-container iframe{
        width: 600px !important;
    }
    .humidor_links {
        padding: 7px 0px;
    }
    .std_cookie_block .head_sec {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .std_cookie_block .body_sec {
        width: 80%;
    }
    .std_cookie_block .link_sec {
        width: 20%;
    }
}
@media (max-width: 1024px){
    .fancybox-opened {
        z-index: 999999;
    }
    .view-win#news-article {
        margin-top: 50px;
    }
    .wine-container {
        max-width: none;
        margin: 50px auto 0 auto;
        padding: 0 40px;
    }
    .wine-shop .button-controls {
        margin-top: 20px;
    }
    .wine-left {
        margin-top: 45px;
    }
    .arrow_left {
        width: 12px;
        height: 12px;
    }
    .arrow_right {
        width: 12px;
        height: 12px;
    }
    .mar-top30 {
        margin-top: 20px;
    }
    .wine-full .mar-top30 {
        margin-top: 20px!important;
    }
    .wine-maint #news-article {
        max-width: none;
        padding: 0 35px;
    }
    .he-read {
        margin-top: 50px;
    }
    .wine-events-head {
        font-size: 16px;
    }
    .cigar_content {
        padding: 20px 0 0px;
    }
    .filter_options ul li {
        width: 50%;
    }
    .cigar_container{
        padding: 0 40px;
    }
    .cigar_eventst{
        height: 100%;
    }
    .cigar_eventst .center #prev{
        left: 15px;
    }
    .cigar_eventst .center #next{
        right: 15px;
    }
    .read_link span:first-child{
        display: none;
    }
    .prod_name{
        padding-top: 20px;
    }
    .cigar_load_more {
        margin-top: 20px;
    }
    .cigar_page .add_to_basket a{
        padding: 10px 15px;
    }
    #controls-wrapper #controls h1{
        width: 100%;
    }
    .brand_container{
        padding: 0 40px;
    }
    .brandname{
        letter-spacing: 15px;
    }
    .brand_container .cigar_load_more{
        margin-top: 40px;
    }
    .brand_like_heart{
        width: 22px;
        height: 21px;
        background-size: cover;
    }
    .my_basket, .checkout {
        padding: 60px 0 0px 0;
    }
    .btns {
        margin-top: 60px;
    }
    .cartnotify {
        top: 118px;
    }
    .primary_contact {
        margin-top: 60px;
    }
    .filter_options{
        padding: 30px 20px 15px 25px;
    }
    .c_filter.search {
        width: 100%;
        padding: 0px;
    }
    .c_searchandhumidor.search, .c_searchandsearch.search {
        width: 50%;
    }
    .c_searchandhumidor.search {
        padding-left: 0px;
    }
    .c_searchandsearch.search {
        padding-right: 0px;
    }
    .c_sort_section {
        width: 100%;
    }
    .cigar_filter.sort .filter_hold {
        width: 25%;
    }
    .my_humidor .cigar_filter {
        margin-left: 0px;
        margin-right: 0px;
    }
    .cigar_filter.search, .cigar_filter.sort {
        margin-left: 0px;
        margin-right: 0px;
    }
    .my_humidor .c_searchandsearch.search {
        /* padding-left: 0px; */
    }
    .my_humidor .c_searchandhumidor.search {
        /* padding-right: 0px; */
    }
    .my_humidor .c_search, .my_humidor .humidor_btns {
        padding-right: 0px;
    }
    .my_humidor .humidor_btns {
        padding-left: 0;
    }
    .c_searchandhumidor.search.humidorpage_links {
        width: 50%;
        padding: 0 0 0 10px;
    }
    .humidor_links.search {
        width: 100%;
        display: inline-block;
    }
    .careers .video-banner {
        height: 540px !important;
    }
    #book-article #booking-form textarea.guest_msg {
        height: 140px;
    }
    /* Art Events page css */
    .events-item h2{
        font-size: 14px;
    }
    .events-item .tag-item {
        padding: 6px 10px;
    }
    .event-speakers .name{
        font-size: 18px;
    }
    /* Art Events page css */
}
@media (max-width: 960px) {
    #home-panels, #hp-icons, #reg_content {
        margin-left: 35px;
        margin-right: 35px;
    }
    .item-listing-head {
        margin: 0px 35px;
    }
    .page .isotope-listing article {
        width: 50%;
    }
    .page .item-listing a {
        width: 50%;
    }
    .page .item-listing article.rate {
        width: 50%;
    }
    #book-article {
        margin-left: 35px;
        margin-right: 35px;
    }
    .video-container iframe {
        width: 640px !important;
    }
    #news-article.art-fl {
        max-width: none;
    }
    #book-article #booking-form {
        width: 100%;
    }
    .page-para {
        padding-left: 35px;
    }
    .careers .hp.c-content{
        margin-left: 35px;
        margin-right: 35px;
    }
    .careers .hp.c-content.no-space {
        margin-left: 0px;
        margin-right: 0px;
    }
    #news-article {
        margin-left: 35px;
        margin-right: 35px;
    }
    #arts-page.page-title {
        float: none;
        width: 100%;
        max-width: none;
    }
    #arts-page.page-title h1 {
        font-size: 16px;
    }
    .filter-links {
        margin-left: 35px;
        margin-right: 35px;
    }
    .careers .features.c-content {
        margin-left: 35px;
        margin-right: 35px;
    }
    .careers .testimonials {
        margin-left: 35px;
        margin-right: 35px;
    }
    #wrapper > footer {
        margin-left: 15px;
        margin-right: 15px;
    }
    .careers .content .body {
        text-align: left;
    }
    .view-win#news-article {
        margin-top: 30px;
    }
    .wine-container {
        margin: 30px auto 0 auto;
        padding: 0 30px;
    }
    .wine-left {
        margin-top: 30px;
    }
    .cigar_club_slider, .dealofmonth{
        width: 100%;
    }
    .ciger_product{
        width: 50%;
    }
    .cigar_club_slider{
        margin-bottom: 40px;
    }
    .filter_head{
        letter-spacing: 0.2em;
    }
    .c_humidor .humidor_link{
        letter-spacing: 0.1em;
    }
    .cigar_container {
        padding: 0 30px;
    }
    .brand_container{
        padding: 0 30px;
    }
    .my_humidor .c_searchandhumidor{
        width: 100%;
    }
    .my_humidor .c_search{
        margin-bottom: 0;
    }
    .brand_desc {
        padding:20px;
    }
    .basket-icon.show {
        right: 15px;
    }
    #arts-page.page-logo {
        float: none !important;
        margin: 50px auto 0 auto;
        padding: 0px;
        width: 100%;
    }
    .std_cookie_block {
        padding: 15px;
    }
    .std_cookie_block .cookie_close {
        padding: 5px 20px;
    }
    #book-article #booking-form textarea.guest_msg {
        height: 80px;
    }
    /* Art Events page css */
    .events-item{
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 20px;
        width: 50%;
    }
    .event-listing{
        margin-left: -10px;
        margin-right: -10px;
    }
    .events-page .filter{
        padding-top: 0;
    }
    .event-article-content #book-article{
        padding-left: 30px;
        padding-right: 30px;
    }
    .events-page, .event-recommended-inner{
        margin-left: 15px;
        margin-right: 15px;
    }
    .time-filter.desktop{
        display: none;
    }
    .time-filter.mobile, .selection-filter{
        display: block;
        width: 100%;
        text-align: center;
    }
    .time-filter{
        padding-top: 30px;
    }
    .selection-filter span{
        display: block;
    }
    .events-page .selection-filter select:nth-of-type(1),
    .events-page .selection-filter .cat-only{
        margin-left: 0
    }
    .selection-filter select{
        margin-top: 15px;
        max-width: 135px;
        padding-left: 10px;
    }
    .selection-filter .month-sec{
        margin-left: 0;
    }
    .events-page .filter{
        display: block;
    }
    .event-article-content #book-article #booking-form{
        width: 65%;
    }
    .event-article-content #book-article{
        text-align: center;
    }
    .event-article-content #news-article.art-fl{
        text-align: left;
        padding-right: 0;
        width: 100% !important;
    }
    .event-article-content .timings .col:first-child, .event-article-content .timings .col:nth-child(2){
        width: 100%;
        padding-left: 0;
    }
    .event-speakers .item {
        width: 50%;
    }
    .events-single #hero2, .event-article-content{
        margin-left: -15px;
        margin-right: -15px;
    }
    /* Art Events page css */
}
@media(max-width: 900px){
    .smoking_time{
        width: 16%;
    }
    .cigar_length{
        width: 17%;
    }
    .cigar_gauge{
        width: 23%;
    }
    .cigar_strength {
        width: 44%;
    }
    .radio_lbl{
        margin: 0 3px;
    }
    .smoking_time, .cigar_length, .cigar_gauge, .cigar_strength{
        padding: 0 5px;
    }
    .cigar_gauge {
        padding-bottom: 25px;
    }
    .brand_prod_img .add_to_basket a{
        padding: 12px;
    }
    .reorder_btn .white_btn{
        padding: 12px 10px;
    }
    #hero.video-banner .ble img {
        height: 40px;
    }
}
@media(max-width:850px) {
    .careers .video-banner {
        height: 440px !important;
    }
}
@media(max-width: 820px) {
    .age_contents {
        padding: 25px 30px;
    }
    .age_confirmation {
        margin-top: 25px;
    }
    .age_msg {
        margin-top: 30px;
    }
    .covid-guide.editor ul li {
        padding-left: 15px;
    }
    .covid-guide.editor ol li {
        padding-left: 20px;
    }
    .covid-guide.editor ul li:before, .covid-guide.editor ol li:before {
        left: 0px;
    }
    .std_cookie_block .body_sec {
        width: 100%;
        margin-bottom: 15px;
    }
    .std_cookie_block .link_sec {
        width: 100%;
        text-align: center;
    }    
}
@media(max-width: 800px){
    .careers .benefits-banner#hero2 {
        height: auto;
        padding-top: 53%;
    }
    .wine-shop .load-more, .wine-shop .pdf-view, .wine-shop .btn-open, .wine-shop .btn-close, .wine-shop .wine-block-load-more {
        padding: 6px 15px 6px 15px;
    }
    .wine-name#news-article .upcome-h3 {
        letter-spacing: 1px;
    }
    .let-mon {
        letter-spacing: 1px;
    }
    .wine-maint {
        padding: 30px 0;
    }
    .filter_head, .c_search input[type="text"]{
        font-size: 14px;
    }
    .cigar_filter{
        margin-bottom: 30px;
    }
    .filter_options{
        padding: 25px 25px 10px 25px;
    }
    .filter_options ul li {
        width: 100%;
    }
    .cigar_club_slider {
        margin-bottom: 30px;
    }
    .popular_head {
        padding: 40px 0 30px;
    }
    .ciger_product{
        margin-bottom: 30px;
    }
    .cigar_load_more {
        margin-top: 10px;
    }
    .brand_image, .brand_desc{
        width: 100%;
    }
    .brand_image {
        padding-right: 0;
    }
    .brand_desc {
        padding: 30px 40px;
    }
    .brand_prod_img, .brand_prod_detail {
        width: 100%;
    }
    .brand_prod_img{
        margin-bottom: 30px;
    }
    .smoking_time, .cigar_length, .cigar_gauge{
        width: 33.33%;
        text-align: center;
    }
    .cigar_strength{
        width: 100%;
        margin-top: 30px;
    }
    .pro_qty .dd .selected-item{
        text-align: center;
    }
    .cigar_gauge:after{
        display: none;
    }
    .radio_lbl {
        margin: 0 7px;
    }
    .my_basket, .checkout {
        padding: 40px 0 0px 0;
    }
    .sec_title {
        margin-bottom: 40px;
    }
    .btns {
        margin-top: 40px;
    }
    .cartnotify {
        top: 135px;
        max-width: 75%;
    }
    .cartnotify .text{
        padding: 10px 15px;
    }
    .fav_title{
        letter-spacing: 0.2em;
        margin-bottom: 30px;
        padding-top: 10px;
    }
    .my_humidor .btns {
        margin-top: 40px;
        padding-bottom: 40px;
    }
    .my_humidor .fav_brands_hold .fav_brand {
        margin-top: 40px;
    }
    .my_humidor .fav_brands_hold .fav_brand:last-child    {
        padding-bottom: 40px;
    }
    .my_humidor .fav_history .fav_title{
        margin-top: 30px;
    }
    .my_humidor .btns{
        margin-top: 40px;
        padding-bottom: 40px;
    }
    .sub_tit{
        margin-bottom: 40px;
    }
    .billing_details{
        padding: 40px 0;
    }
    .placeholder_text .place2txt{
        display: none;
    }
    .shipping_address .checkout_sub_tit {
        padding-top: 40px;
    }
    .order_box .checkout_sub_tit {
        padding-top: 20px;
    }
    .payment_via{
        margin-top: 40px;
    }
    .order_box .btns {
        margin-top: 40px;
    }
    .input_bg .dd .selected-item.prompt .b{
        display: none;
    }
    .careers .video-banner {
        height: 420px !important;
    }
}
@media (max-width: 760px) {
    #home-panels, #hp-icons, #reg_content {
        margin-left: 40px;
        margin-right: 40px;
    }
    .item-listing-head {
        margin: 0px 40px;
    }
    #book-article {
        margin-left: 40px;
        margin-right: 40px;
    }
    .page-para {
        padding-left: 40px;
    }
    .careers .hp.c-content{
        margin-left: 40px;
        margin-right: 40px;
    }
    .careers .hp.c-content.no-space {
        margin-left: 0px;
        margin-right: 0px;
    }
    #news-article {
        margin-left: 40px;
        margin-right: 40px;
    }
    .filter-links {
        margin-left: 40px;
        margin-right: 40px;
    }
    .careers .testimonials {
        margin-left: 40px;
        margin-right: 40px;
    }
    #wrapper > footer {
        margin-left: 20px;
        margin-right: 20px;
    }
    .careers .features.c-content {
        margin-left: 40px;
        margin-right: 40px;
    }
    .basket-icon.show {
        right: 10px;
    }
    .std_cookie_block {
        padding: 10px;
    }
    .std_cookie_block .cookie_close {
        padding: 5px 15px;
    }
    /* Art Events page css */
    .event-article-content #book-article{
        overflow:hidden;
    }
    .events-page, .event-recommended-inner {
        margin-left: 20px;
        margin-right: 20px;
    }
    .events-single #hero2, .event-article-content{
        margin-left: -10px;
        margin-right: -10px;
    }
    /* Art Events page css */
}
@media (max-width: 740px){
    .video-container iframe {
        width: 100% !important;
    }
    .careers .features .c-content.text {
        overflow: visible;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .bx-controls a.bx-prev {
        top: -78px;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .bx-controls a.bx-next {
        top: -78px;
    }
    .careers .testimonials .main-slider .bxslider li.bx-clone {
        visibility: hidden;
    }
    .banner-layer {
        width: 100%;
    }
    .wine-events-cnt-block {
        width: 100%;
    }
    .wine-scroll {
        padding-top: 50%;
    }
    .wine-container {
        padding: 0 20px;
    }
    .wine-left-img, .wine-left-content {
        width: 100%;
    }
    .wine-top {
        padding-top: 25px;
    }
    .win-max {
        max-width: none;
        margin: auto;
        text-align: center;
    }
    .he-read {
        margin-top: 40px;
    }
    .mar-top30 {
        margin-top: 15px;
    }
    .wine-full .mar-top30 {
        margin-top: 15px!important;
    }
    .wine-maint {
        padding: 30px 0;
    }
    .wine-maint #news-article {
        padding: 0 30px;
    }
    .wine-res {
        padding-top: 50%;
    }
    .cigar_container {
        padding: 0 20px;
    }
    .brand_container {
        padding: 0 20px;
    }   
    .my_basket .remove_humidor{
        margin: 20px 0;
        width: 100%;
        text-align: center;
    }
    .my_basket .remove_humidor .remove_hum_text{
        width: 80%;
    }
    .my_basket .remove_humidor .close_ico{
        vertical-align: top;
    }
    .tog_link, .header_bg, .his_bg{
        padding: 10px 15px;
    }
    .total_bg{
        padding: 11px 15px;
    }
    #arts-page.page-title h1 {
        font-size: 15px;
    }
    .careers .video-banner {
        height: 405px !important;
    }
    #book-article #booking-form textarea.guest_msg {
        height: 100px;
    }
    /* Art Events page css */
    .events-item{
        width: 100%;
        padding-top: 30px;
    }
    .events-item .text-wrapper {
        padding: 20px;
    }
    .events-item .tags-list{
        margin-top: -35px;
    }
    .event-listing{
        padding-top: 0;
    }
    .event-article-content #book-article #booking-form {
        width: 100%;
        margin-top: 40px;
        padding: 40px 30px 0;
        position:relative;
    }    
    .event-article-content #book-article #booking-form:after{
        position: absolute;
        left:0;
        top:100%;
        content:'';
        width:100%;
        height:100%;
        background:#fff;
    }
    .event-article-content #book-article #booking-form.media-form{
        padding: 40px 20px 0;
    }
    .event-article-content #news-article h2, .event-section-title {
        font-size: 20px;
    }
    .event-article-content{
        padding: 40px 0;
    }
    .event-article-content #art-controls{
        padding-top: 15px;
    }
    .event-article-content .event-centered{
        padding-bottom: 40px;
    }
    .event-recommended{
        padding-top: 0;
        border-top: none;
    }
    .event-recommended .event-listing{
        padding-top: 10px;
    }
    .desktop-img{
        display: none;
    }
    .mobile-img{
        display: block;
    }    
    .events-page-wrap #hero2, .events-single #hero2 {
        height: 355px;
    }
    .event-article-content #book-article{
        padding: 0;
    }
    .event-article-content #news-article.art-fl{
        padding-left: 30px;
        padding-right: 30px;
    }
    .event-login-sec .text {
        padding: 0;
    }
    /* Art Events page css */
}
@media (max-width: 720px) {
    #home-panels, #hp-icons {
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
    }
    #hp-icons {
        max-width: 250px;
    }
    .page .isotope-listing article {
        width: 100%;
    }
    .page .isotope-listing article.team .team-sub-head {
        max-width: 375px;
        margin-left: auto;
        margin-right: auto;
    }
    .page .item-listing a {
        width: 100%;
    }
    .page .item-listing a article{
        max-width: 375px;
        margin-left: auto;
        margin-right: auto;
    }
    .page .item-listing article.rate {
        width: 100%;
    }
    .page .item-listing article.rate .rate-sub-head{
        max-width: 325px;
        margin-left: auto;
        margin-right: auto;
    }
    .curators .cur_l, .curators .cur_r {
        width: 100%;
    }
    .page .item-listing .item{
        padding: 30px 0px 0px 0px;
    }
    /*    .cigar_container{
            max-width: 350px;
        }*/
    .c_filter, .c_searchandhumidor, .c_search, .c_humidor, .deal_img, .deal_text, .ciger_product {
        width: 100%;
    }
    .c_search {
        padding-right: 0px;
    }
    .c_humidor {
        padding-left: 0px;
    }
    .deal_text {
        padding: 20px 0;
    }
    .c_filter, .c_search{
        margin-bottom: 20px;
    }
    .deal_img{
        padding-right: 0;
    }
    .deal_img .add_to_basket {
        right: 0px;
    }
    .cigar_content {
        /*padding: 40px 0 0px;*/
    }
    .ciger_product figure{
        margin-bottom: 20px;
    }
    .like_hold{
        margin-bottom: 30px;
    }
    .brandname {
        letter-spacing: 11px;
    }
    .brand_prod{
        margin-top: 30px;
    }
    .brand_prod_hold{
        margin-top: 30px;
    }
    .mob_head_dn{
        display: none;
    }
    .mob_head_db{
        display: block;
        font-size: 16px;
    }
    .h_product, .h_quantity, .h_price, .h_subtotal{
        width: 100%;
    }
    .his_bg{
        font-size: 14px;
    }
    .total_val, .reorder_btn {
        width: 50%;
    }
    .history_content_row:first-child{
        margin-top: 10px;
    }
    .history_content_row {
        margin-top: 20px;
        border: 1px solid #be9240;
    }
    .checkout_sub_tit{
        font-size: 15px;
    }
    .input_hold {
        width: 100%;
    }
    .input_hold:nth-last-child(2){
        margin-bottom: 10px;
    }
    .pay_title {
        line-height: 1.4;
    }
    .primary_contact {
        margin-top: 40px;
    }
    .thankyou .order_box .checkout_sub_tit {
        padding-top: 40px;
    }
    .primary_address {
        padding: 25px;
    }
    .pay_method{
        padding: 20px;
    }
    .c_filter.search, .c_search.search {
        margin-bottom: 0px;
    }
    .cigar_category_container {
        padding: 0 40px;
    }
    .cigar_filter.search, .cigar_filter.sort {
        margin-left: 0px;
        margin-right: 0px;
    }
    .c_filter.search, .c_searchandhumidor.search, .c_searchandsearch.search {
        margin-top: 30px;
    }
    .cigar_filter.search, .cigar_filter.sort {
        margin-bottom: 30px;
    }
    .c_filter.search.sort {
        margin: -20px 5px 50px;
    }
    .humidor_links {
        padding: 7px 4px;
    }
}
@media (max-width: 675px) {
    .c_filter.search .cat_brand_cnt, .c_filter.search .filter_hold.clk_cat_search, .c_filter.search .cat_country_cnt {
        width: 25%;
    }
    .c_category_section {
        text-align: left;
    }
    .cat_sort_cnt {
        display: inline-block;
        margin-top: -20px;
        margin-right: 5px;
        width: 33.33%;
        width: calc(33.33% - 10px);
    }
    .c_filter.search.sort {
        display: none !important;
    }
    .cigar_filter.sort {
        text-align: right;
    }
    .filter_options.search {
        margin-top: -20px;
        left: -1px;
        width: 560px;
    }
    .filter_options.search ul {
        padding: 20px 0px 10px;
    }
    .careers .video-banner {
        height: 370px !important;
    }
}
@media (max-width: 625px){
    .filter_options.search {
        width: 500px;
    }
    .filter_options.search ul li {
        width: 50%;
        padding-left: 30px;
    }
    .filter_options.search ul:before {
        left: 50%;
    }
    .filter_options.search ul:after {
        right: 50%;
        display: none;
    }
}
@media (max-width: 600px){
    .careers .videos .item {
        min-width: 100%;
    }
    .my_humidor .c_search{
        width: 100%;
    }
    .my_humidor .c_search{
        padding-right: 0;
    }
    .my_humidor .humidor_btns{
        width: 100%;
        text-align: center;
    }
    .total_val, .reorder_btn {
        width: 100%;
    }
    .total_val{
        margin-bottom: 15px;
    }
    .total_val span:last-child {
        padding-left: 0;
    }
    .checkbox_hold {
        width: 100%;
        padding: 10px 0px 20px 0px;
    }
    .checkbox_hold:first-child {
        border:none;
    }
    .order_row{
        padding: 15px;
    }
    .order_prod,.order_price {
        vertical-align: middle;
    }
    .c_filter.search .cat_brand_cnt, .c_filter.search .filter_hold.clk_cat_search, .c_filter.search .cat_country_cnt {
        width: 33.33%;
    }
    .cat_sort_cnt {
        width: 40%;
    }
    .filter_options.search {
        width: 450px;
    }
    .careers .videos .list {
        width: 100%;
    }
    /* Art Events page css */
    .event-speakers .item{
        width: 100%;
    }
    .event-speakers .item .image{
        transform: scale(0);
        transition: transform 0.4s;
        display: none;
    }
    .event-speakers .item.more-text-shows .image{
        transform: scale(1)
    }
    .event-speakers .item .inner:before{
        opacity: 0;
        transition: opacity 0.4s;
    }
    .event-speakers .item.more-text-shows .inner:before{
        opacity: 1;
    }
    .event-speakers{
        padding-top: 0
    }
    .event-speakers .text-group{
        padding: 20px;
    }
    /* Art Events page css */
}
@media (max-width: 575px) {
    .my_humidor .c_searchandsearch.search {
        width: 100%;
    }
    .my_humidor .c_searchandhumidor.search {
        width: 100%;
    }
    .my_humidor .humidor_btns {
        padding-left: 0px;
    }
    .filter_options.search ul li {
        width: 100%;
        margin-bottom: 15px;
    }
    .filter_options.search ul:before {
        display: none;
    }
    .filter_options.search {
        width: 300px;
    }
    .cat_sort_cnt {
        width: 50%;
    }
    .careers .video-banner {
        height: 310px !important;
    }
}
@media (max-width: 550px){
    .careers .testimonials .pager-slider .bx-wrapper{
        overflow: hidden;
    }
    #wrapper > footer {
        display: block;
    }
    #wrapper > footer section {
        width: 100%;
        margin-right: 0;
    }
    .smoking_time, .cigar_length{
        width: 50%;
        margin: 0;
    }
    .cigar_gauge, .cigar_strength{
        width: 100%;
        margin-top: 20px;
        /*padding: 0;*/
    }
    .cigar_length:after, .cigar_gauge:after{
        display: none;
    }
    .cigar_strength{
        margin-top: 20px;
    }
    .smoking_time {
        margin: 0;
    } 
    .payment-form {
        padding: 30px 0;
    }
    .cat_sort_cnt {
        width: 50%;
    }
}
@media (max-width: 568px) and (orientation:landscape) {
    .age_contents {
        padding: 20px 25px;
    }
    .age_msg {
        margin-top: 20px;
    }
    .age_confirmation {
        margin-top: 10px;
    }    
}
@media (max-width: 520px){
    .btns .pro_sub_total {
        margin-bottom: 30px;
    }
    .c_humidor.search .humidor_link {
        padding: 13px 10px;
    }
    #book-article #booking-form textarea.guest_msg {
        height: 125px;
    }
}
@media (max-width: 500px){
    .cigar_category_container {
        padding: 0 30px;
    }
    #arts-page.page-title h1 {
        font-size: 14px;
        line-height: 1.5;
    }
}
@media (max-width: 475px) {
    .age_contents {
        padding: 25px;
        margin-left: 15px;
        margin-right: 15px;        
    }
    .age_confirmation {
        margin-top: 25px;
    } 
}
@media (max-width: 450px){
    .c_filter.search .cat_brand_cnt, .c_filter.search .filter_hold.clk_cat_search, .c_filter.search .cat_country_cnt {
        width: 50%;
    }
    .c_searchandhumidor.search, .c_searchandsearch.search {
        width: 100%;
        padding: 0px;
    }
    .cat_sort_cnt {
        width: 55%;
    }
}
@media (max-width: 420px) {
    #home-panels, #reg_content {
        margin-left: 30px;
        margin-right: 30px;
    }
    .item-listing-head {
        margin: 0px 30px;
    }
    #book-article {
        margin-left: 30px;
        margin-right: 30px;
    }
    #book-article #booking-form, #arts-page.page-logo {
        padding: 0px;
    }
    .fooddrinkpage #book-article #booking-form {
        padding: 20px 0px;
    }
    #book-article #booking-form.book_form_block {
        padding: 30px 0px;
    }
    .page-para {
        padding-left: 30px;
    }
    .careers .hp.c-content {
        margin-left: 30px;
        margin-right: 30px;
    }
    .careers .hp.c-content.no-space {
        margin-left: 0px;
        margin-right: 0px;
    }
    #news-article {
        margin-left: 30px;
        margin-right: 30px;
    }
    .filter-links {
        margin-left: 30px;
        margin-right: 30px;
    }
    .link-listing-head {
        width: 100%;
        word-wrap: break-word;
    }
    .careers .features.c-content {
        margin-left: 30px;
        margin-right: 30px;
    }
    .careers .testimonials {
        margin-left: 0px;
        margin-right: 0px;
    }
    .careers .testimonials .title {
        margin-bottom: 20px;
    }
    .careers .features .item {
        height: 270px;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider {
        height: auto;
        background-color: #fff;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .bx-wrapper {
        height: auto;
        background-color: #fff;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .inner-item {
        height: auto;
        padding-bottom: 10px;
        background-color: #fff;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .bx-controls a {
        width: 20px;
        height: 20px;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .bx-controls a.bx-prev {
        top: 25px;
        left: -5px;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .bx-controls a.bx-next {
        top: 25px;
        right: -5px;
    }
    .careers .features .item .text {
        padding: 20px;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .inner-item .title{
        font-size: 16px;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .inner-item .text {
        font-size: 15px;
    }
    .wine-scroll {
        padding-top: 100%;
    }
    .arrow_left {
        width: 10px;
        height: 10px;
    }
    .arrow_right {
        width: 10px;
        height: 10px;
    }
    .center #prev {
        left: 15px;
    }
    .center #next {
        right: 15px;
    }
    .name-event {
        padding-top: 10px;
    }
    .wine-maint {
        padding: 20px 0;
    }
    .wine-maint #news-article {
        padding: 0 20px;
    }
    .wine-res {
        padding-top: 85%;
    }
    .wine-left {
        padding: 20px 8px;
    }
    .wine-events-head {
        font-size: 15px;
        line-height: 1.5;
    }
    .popular_head{
        font-size: 16px;
    }
    .filter_head{
        padding: 10px 0;
    }
    .c_search input[type="text"]{
        padding: 12px 40px 12px 15px;
    }
    .c_humidor .humidor_link {
        padding: 9px 10px;
    }
    .brandname {
        letter-spacing: 6px;
    }
    .brand_desc {
        padding: 20px;
    }
    .br_name, .brand_head{
        font-size: 15px;
    }
    .pro_qty, .pro_sub_total{
        width: 100%;
    }
    .pro_sub_total{
        margin-left: 0;
    }
    .brand_prod_img .add_to_basket{
        width: 72%;
    }
    .brand_products_listing {
        padding-bottom: 30px;
    }
    .brand_container .cigar_load_more {
        margin-top: 30px;
    }
    .radio_lbl {
        margin: 0 5px;
    }
    .my_basket, .checkout {
        padding: 30px 0 0px 0;
    }
    .sec_title {
        margin-bottom: 30px;
    }
    .my_humidor .btns {
        margin-top: 30px;
        padding-bottom: 30px;
    }
    .my_humidor .fav_brands .fav_title{
        margin-top: 30px;
        padding-top: 0;
    }
    .my_humidor .fav_brands_hold .fav_brand:first-child {
        margin-top: 30px;
    }
    .my_humidor .fav_title{
        font-size: 15px;
    }
    .my_humidor .fav_brands_hold .fav_brand {
        margin-top: 30px;
    }
    .my_humidor .fav_brands_hold .fav_brand:last-child    {
        padding-bottom: 30px;
    }
    .my_humidor .fav_history .fav_title{
        margin-top: 20px;
    }
    .history_date{
        letter-spacing: 0.2em;
    }
    .reorder_btn .white_btn {
        padding: 10px;
    }    
    .sub_tit, .checkout_sub_tit {
        margin-bottom: 30px;
    }
    .billing_details {
        padding: 30px 0;
    }
    .shipping_address .checkout_sub_tit {
        padding-top: 30px;
    }
    .input_hold input{
        padding: 15px;
    }
    .placeholder_text {
        top: 15px;
        left: 20px;
    }
    .payment_via {
        padding: 20px;
    }
    .order_box .btns {
        margin-top: 30px;
    }
    .input_bg .dd .selected-item {
        padding: 15px;
    }
    .textarea_bg {
        padding: 15px;
    }
    .order_box .checkout_sub_tit {
        padding-top: 10px;
    }
    .cigar_content {
        padding: 10px 0 0px;
    }
    .primary_contact {
        margin-top: 30px;
    }
    .thankyou .order_box .checkout_sub_tit {
        padding-top: 30px;
    }
    .btns {
        margin-top: 30px;
    }
    .brand_head {
        line-height: 1.5;
    }
    .pay_method span:first-child {
        margin-bottom: 20px;
    }
    .no_item_found {
        padding: 20px;
        line-height:1.3;
    }
    .cigar_category_container {
        padding: 0 20px;
    }
    .c_filter.search .cat_brand_cnt, .c_filter.search .filter_hold.clk_cat_search, .c_filter.search .cat_country_cnt {
        width: 100%;
    }
    .cat_sort_cnt {
        width: auto;
        margin-left: 5px;
        display: block;
        margin-right: 5px;
    }
    .careers .videos .item {
        min-width: auto;
        width: 100%;
    }
    #hero.video-banner .ble img {
        height: 35px;
    }
    .careers .video-banner {
        height: 220px !important;
    }
}
@media (max-width: 375px) {
    .filter_options.search {
        width: 250px;
    }
    .careers .video-banner {
        height: 205px !important;
    }
    .oscuro_timing_sec span {
        width: 140px;
    }
    #book-article #booking-form textarea.guest_msg {
        height: 150px;
    }    
}
@media (max-width: 360px) {
    /* Art Events page css */
    .time-filter, .selection-filter{
        font-size: 11px;
    }
    .events-page .filter {
        margin-left: -15px;
        margin-right: -15px;
    }
    .events-page .selection-filter select{
        margin-left: 7px;
    }
    /* Art Events page css */
}
@media (max-width: 320px) {
    .careers .testimonials .main-slider .bxslider .column .inner-slider .inner-item .title{
        font-size: 15px;
    }
    .careers .testimonials .main-slider .bxslider .column .inner-slider .inner-item .text {
        font-size: 14px;
    }
    #home-panels, #reg_content {
        margin-left: 20px;
        margin-right: 20px;
    }
    .item-listing-head {
        margin: 0px 20px;
    }
    #book-article {
        margin-left: 20px;
        margin-right: 20px;
    }
    .page-para {
        padding-left: 20px;
    }
    .careers .hp.c-content {
        margin-left: 20px;
        margin-right: 20px;
    }
    .careers .hp.c-content.no-space {
        margin-left: 0px;
        margin-right: 0px;
    }
    #news-article {
        margin-left: 20px;
        margin-right: 20px;
    }
    .filter-links {
        margin-left: 20px;
        margin-right: 20px;
    }
    .careers .features.c-content {
        margin-left: 20px;
        margin-right: 20px;
    }
    #wrapper > footer {
        margin-left: 10px;
        margin-right: 10px;
    }
    .wine-top {
        padding-top: 20px;
    }
    .wine-container {
        padding: 0 10px;
    }
    .cigar_container {
        padding: 0 10px;
    }
    .brand_container{
        padding: 0 10px;
    }
    .prod_name{
        font-size: 14px;
    }
    .radio_lbl {
        margin: 0 3px;
    }
    .careers .video-banner {
        height: 170px !important;
    }
    #book-article #booking-form.book_form_block {
        padding: 25px 0px;
    }
    /* Art Events page css */
    .event-article-content .event-centered #news-article.art-fl,
    .event-article-content #news-article.art-fl{
        padding-left: 20px;
        padding-right: 20px;
    }
    .events-page, .event-recommended-inner {
        margin-left: 10px;
        margin-right: 10px;
    }
    .event-article-content #book-article #booking-form{
        padding: 40px 20px 0;
    }
    /* Art Events page css */
}